Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

ezerror/admin/datasupplier.php
Go to the documentation of this file.
1 <?php
3 //
4 // $Id: datasupplier.php 6211 2001-07-19 12:45:08Z jakobn $
5 //
6 // Created on: <23-Oct-2000 17:53:46 bf>
7 //
8 // This source file is part of Exponential Basic, publishing software.
9 //
10 // Copyright (C) 1999-2001 eZ Systems. All rights reserved.
11 //
12 // This program is free software; you can redistribute it and/or
13 // modify it under the terms of the GNU General Public License
14 // as published by the Free Software Foundation; either version 2
15 // of the License, or (at your option) any later version.
16 //
17 // This program is distributed in the hope that it will be useful,
18 // but WITHOUT ANY WARRANTY; without even the implied warranty of
19 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
20 // GNU General Public License for more details.
21 //
22 // You should have received a copy of the GNU General Public License
23 // along with this program; if not, write to the Free Software
24 // Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, US
25 //
26
28 // Set Redirect (Keep Site Errors Clean by Redirecting Away from It After 7 Seconds
29 $MetaRedirectLocation = "http://". $ini->variable( "site", "UserSiteURL" ) ."/";
30 $MetaRedirectTimer = "5";
31
32
33 switch( $url_array[2] )
34 {
35 case "403" :
36 {
37 include( "kernel/ezerror/admin/403.php" );
38 }
39 break;
40
41 case "404" :
42 {
43 include( "kernel/ezerror/admin/404.php" );
44 }
45 break;
46
47 case "error" :
48 {
49 include( "kernel/ezerror/admin/error.php" );
50 }
51 break;
52 }
53
54 ?>
$ini
$ini
Definition: classes/admin/linklist.php:64
$url_array
$url_array
Definition: ezaddress/admin/datasupplier.php:34
$MetaRedirectTimer
$MetaRedirectTimer
Definition: ezerror/admin/datasupplier.php:30
$MetaRedirectLocation
$MetaRedirectLocation
Definition: ezerror/admin/datasupplier.php:29
Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.